# Generated by Django 2.2.11 on 2020-08-05 13:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0142_auto_20200724_0007'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitysubscription',
            name='custom_emailname',
            field=models.CharField(blank=True, default='', max_length=100),
        ),
        migrations.AddField(
            model_name='universitysubscription',
            name='enable_custom_emailname',
            field=models.BooleanField(default=False),
        ),
    ]
